05_SoftComponent/common/common.o: ../05_SoftComponent/common/common.c \
 ../05_SoftComponent/common/common.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cm0plus.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmInstr.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmFunc.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h \
 F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h

../05_SoftComponent/common/common.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cm0plus.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmInstr.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\02_Core/core_cmFunc.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h:

F:\01-Project\2019\GEC-WSN\02_Software\GEC-KW01-WSN-20190417\02-Software\KW01-Target\BIOS(KW01-Target)\03_MCU\startup/system_MKW01Z4.h:
